<template>
  <h1>Config value for "images_folder" is {{ imagesFolder }}</h1>
</template>

<script>
import * as backend from 'backend';

export default {
  data () {
    return {
      imagesFolder: backend.Config.new().get(),
    };
  },

  mounted () {},
};
</script>

<style lang="scss">
  h1 {
    color: green;
  }
</style>
